## GtkHScrollbar GtkHScrollbar |

## Functions

GtkWidget * | gtk_hscrollbar_new ()

## Types and Values

struct | GtkHScrollbar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkRange
                        ╰── GtkScrollbar
                            ╰── GtkHScrollbar

## Implemented Interfaces

GtkHScrollbar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_hscrollbar_new ()

    GtkWidget *
    gtk_hscrollbar_new (GtkAdjustment *adjustment);

Creates a new horizontal scrollbar.

#### Parameters

adjustment | the GtkAdjustment to use, or `NULL` to create a new adjustment. | [allow-none]

#### Returns

the new GtkHScrollbar

## Types and Values

### struct GtkHScrollbar

    struct GtkHScrollbar;